body.accueil header, body.accueil footer{display:none;}

.panel{
position:relative;
width:100vw;
height:100vh;
}

.panel > figure{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
z-index:1;
}

.panel  > figure img{
width:100%;
height:100%;
object-fit:cover;
object-position:center;
}

.intro article{
position:relative;
padding:110px;
z-index:2;
height:100%;
}

.logo{
width:315px;
max-width:100%;
margin:0 auto;
}

.logo svg{fill:var(--beige);}

.intro article .texte{
position:absolute;
top:50%;
left:0;
width:100%;
transform:translateY(-50%);
text-align:center;
color:var(--beige);
display:flex;
flex-flow:column;
align-items:center;
}

.intro article .texte > .bt{margin-top:80px;}

.intro article .titre_2{
position:absolute;
top:0;
left:50%;
transform:translateX(-50%);
width:100%;
}

.intro .menu{
display:flex;
flex-flow:row wrap;
color:var(--beige);
height:100%;
align-items:flex-end;
justify-content:space-between;
}

.intro .menu .menu_item{
width:calc((100% / 3) - 20px);
max-width:330px;
margin:10px;
}

.intro .menu .menu_item:nth-child(2){max-width:375px;}

.intro .menu .menu_item .bigti .chiffre{
position:relative;
font-family:var(--font);
font-size:30px;
padding:10px;
border:1px solid var(--beige);
border-radius:60px;
width:45px;
height:45px;
display:inline-block;
}

.intro .menu .menu_item .bigti .chiffre span{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%, -50%);
}

.intro .menu .menu_item .bt{margin-top:30px;}

.menu_item:hover .bt.beige, .menu_item:hover .bt.beige{
background-color:var(--beige);
color:#000;
}

.intro .arrow{
position:fixed;
left:50%;
transform:translateY(-50%);
bottom:50px;
z-index:100;
animation:bounce-out-down 2s ease infinite;
}

.intro .arrow svg{transform:rotate(90deg);}

@media screen and (max-width:1380px){
.intro .menu .menu_item{max-width:250px;}

.intro .menu .menu_item:nth-child(2){max-width:267px;}

.intro .menu .menu_item .bigti .chiffre{
width:30px;
height:30px;
font-size:20px;
}
}

@media screen and (max-width:1080px){
.intro article{padding:75px 50px 100px;}
}

@media screen and (max-width:950px){
.intro .menu .menu_item{width:calc((100% / 2) - 20px);}
}

@media screen and (max-width:500px){
.intro article{padding:75px 25px 100px;}

.intro .menu .menu_item{width:100%;}

.intro .menu .menu_item .bt{margin-top:10px;}
}

@keyframes bounce-out-down{
0%{
transform:translateY(0);
}
20%{
opacity:1;
transform:translateY(-20px);
}
100%{
opacity:0;
transform:translateY(20px);
}
}